GCSCAUDIO(4)

NAME
gcscaudio - AMD Geode CS5536 audio device driver

SYNOPSIS
gcscaudio* at pci? dev ? function ?
audio* at audiobus?

DESCRIPTION
The gcscaudio device driver supports the audio controller of the AMD Geode CS5536 Companion Device chip found on some motherboards. The CS5536 and this driver support 1, 2, 4, and 6 (5.1) channels output, 1 and 2 channels input, and full-duplex.

SEE ALSO
audio(4), pci(4)

HISTORY
The gcscaudio device driver appeared in NetBSD 6.0.

AUTHORS
SHIMIZU Ryo

BUGS
This driver was only tested on the KOHJINSHA SA5SX04, and 5.1 channel output is not tested.